<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#ffffff">
    On 06/12/2011 12:55 PM, Reindl Harald wrote:
    <blockquote cite="mid:4DF4EF6B.4040108@thelounge.net" type="cite">
      <pre wrap="">

Am 12.06.2011 18:53, schrieb drago01:
</pre>
      <blockquote type="cite">
        <pre wrap="">On Sun, Jun 12, 2011 at 6:45 PM, Reindl Harald <a class="moz-txt-link-rfc2396E" href="mailto:h.reindl@thelounge.net">&lt;h.reindl@thelounge.net&gt;</a> wrote:
</pre>
      </blockquote>
      <pre wrap="">
</pre>
      <blockquote type="cite">
        <pre wrap="">upstart is still maintained and shipped, you should be able to install
and use it.
</pre>
      </blockquote>
      <pre wrap="">
and why in the world is systemd forced after a upgrade via yum where
upstart was in use before - upgrades should left core configurations
in peace!

</pre>
    </blockquote>
    <font face="sans-serif">+1</font><br>
    <br>
    <div class="moz-signature">-- <br>
      Stephen&nbsp;Clark<br>
      <b>NetWolves</b><br>
      Sr.&nbsp;Software&nbsp;Engineer&nbsp;III<br>
      Phone:&nbsp;813-579-3200<br>
      Fax:&nbsp;813-882-0209<br>
      Email:&nbsp;<a class="moz-txt-link-abbreviated" href="mailto:steve.clark@netwolves.com">steve.clark@netwolves.com</a><br>
      <a class="moz-txt-link-freetext" href="http://www.netwolves.com">http://www.netwolves.com</a><br>
    </div>
  </body>
</html>